/* For the Page Colour Background */























body { 







  background-color: rgb(255,255,255);







  font-family: Arial;







  font-size: 12px;







}















/* Main Border*/







#Main {







	width: 850px;







	float: left;







	border: 3px;







	border-style: solid;







	/*top right bottom left*/







	border-color: rgb(47,89,175);







	background-color: #ffffff;







}















/*Header box for client logo or whatever*/







#Header {







	float: left;







	width: 850px;







	height: 110px;







	border-bottom: rgb(47,89,175);;







	background: url(../images/header.jpg) no-repeat;







}















/*Navigation box*/







#Navigation {







	width: 190px;







	float: left;







	text-align: left;







	padding-left: 10px;







}















/* Nav header. eg. Virtual Tour, Stills*/







td.NavHeader {







	font-size: 13px;







	font-weight: bold;







	padding-top: 10px;







	color: #000000;







}















/*Contact Header*/







td.ContactHeader {







	font-size: 13px;







	font-weight: bold;







	color: #000000;







}















/*Where the stills and vt's will appear*/







#ImagesVts {







	width: 650px;







	float: left;







}















/*Footer for a bottom bar or another logo if need be*/







#Footer {







	width: 850px;







	height: 15px;







	background: url(../images/footer.jpg) no-repeat;







	float: left;







}















/* For Virtual tour AND Stills Links */







A:link, A:visited, A:active, A:hover {







  text-decoration: none;







  font-size: 11px;







  color: #000000;







}







A:visited  {















}







A:active {















}







A:hover {







	color: rgb(37,21,109);







}